「利用者:48wiki/common.css」の版間の差分

提供: エケペディア
ナビゲーションに移動 検索に移動
編集の要約なし
編集の要約なし
 
26行目: 26行目:
.wikitable.akpedia.mobile td:nth-child(2) {
.wikitable.akpedia.mobile td:nth-child(2) {
   display: block;
   display: block;
   float: right;
   float: right;
      clear: right;
  clear: right;
   width:100px;
   width:100px;
}
}
.wikitable.akpedia.mobile td:nth-child(n+3) {
.wikitable.akpedia.mobile td:nth-child(n+3) {
   display: block;
   display: block;
   text-align:left;
   text-align: left;
  float:left;
   line-height: 1;
   line-height: 1;
   width: 300px;
   width: 300px;
}
}

2015年4月19日 (日) 22:22時点における最新版

.wikitable.akpedia img{
	width:50px;
	height:auto;
}
.wikitable.akpedia.mobile img{
	width:100px;
    height:auto;
}

.wikitable.akpedia.mobile tr {
	width:auto;
  border: 1px solid #cccccc;
  padding: 0;
}
.wikitable.akpedia.mobile td {
  vertical-align: middle;
  margin: 0;
  padding: 0;
  border: hidden !important;
}
.wikitable.akpedia.mobile th {
  display: none;
}

.wikitable.akpedia.mobile td:nth-child(1),
.wikitable.akpedia.mobile td:nth-child(2) {
  display: block;
  float: right;
  clear: right;
  width:100px;
}
.wikitable.akpedia.mobile td:nth-child(n+3) {
  display: block;
  text-align: left;
  line-height: 1;
  width: 300px;
}